/* flexslider */
.flex-container a:active,.flex-container a:focus,.flexslider a:active,.flexslider a:focus{outline:0}.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}.flexslider{margin:0;padding:0}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}.flex-pauseplay span{text-transform:capitalize}.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .slides{display:block}* html .slides{height:1%}.no-js .slides>li:first-child{display:block}.flexslider{background:#faffe2;position:relative;zoom:1}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.flexslider .slides{zoom:1}.flexslider .slides>li{position:relative;overflow:hidden}.carousel li{margin-right:5px}.flex-direction-nav a{width:30px;height:30px;margin:-20px 0 0;display:block;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;-webkit-transition:all .3s ease}.flex-direction-nav .flex-next{background-position:100% 0;right:-36px}.flex-direction-nav .flex-prev{left:-36px}.flexslider:hover .flex-next{opacity:.8;right:5px}.flexslider:hover .flex-prev{opacity:.8;left:5px}.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:.3!important;cursor:default}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}.flex-direction-nav .flex-next{opacity:1;right:0}}

/* jquery.scrollpane */
.jspContainer{overflow:hidden;position:relative}.jspPane{position:absolute}.jspVerticalBar{position:absolute;top:0;right:0;width:17px;height:100%}.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red}.jspHorizontalBar *,.jspVerticalBar *{margin:0;padding:0}.jspCap{display:none}.jspHorizontalBar .jspCap{float:left}.jspTrack{background:url(images/scrollpane-track.png) repeat-y center 0;position:relative}.jspDrag{background:#333;position:relative;top:0;left:0;cursor:pointer}.jspHorizontalBar .jspDrag,.jspHorizontalBar .jspTrack{float:left;height:100%}.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer}.jspArrow.jspDisabled{cursor:default;background:#80808d}.jspVerticalBar .jspArrow{height:16px}.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}.jspVerticalBar .jspArrow:focus{outline:0}.jspCorner{background:#eeeef4;float:left;height:100%}* html .jspCorner{margin:0 -3px 0 0}

/* style */
* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }


@font-face {
  src: url('fonts/edmondsans-regular-webfont-subset.woff') format("woff");
  unicode-range: U+22,U+25-3F,U+41-5F,U+61-7D;
  font-weight: normal;
	font-style: normal;
  font-display: swap;
}

@font-face {
  src: url('fonts/edmondsans-bold-webfont-subset.woff') format("woff");
  unicode-range: U+22,U+25-3F,U+41-5F,U+61-7D;
  font-weight: bold;
	font-style: normal;
  font-display: swap;
}

@font-face {
  src: url('fonts/edmondsans-medium-webfont-subset.woff') format("woff");
  unicode-range: U+22,U+25-3F,U+41-5F,U+61-7D;
}

@font-face {
  src: url('fonts/synchro_let_plain1.0-webfont-subset.woff') format("woff");
  unicode-range: U+22,U+25-3F,U+41-5F,U+61-7D;
}

body {
    font-size: 18px;
    line-height: 21px;
    font-family: 'edmondsans', arial, sans-serif;
    color: #000;
    background: #fff;
    min-width: 100%;
    -webkit-text-size-adjust: none;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select, li { font-size: 12px; font-family: 'edmondsans', arial, sans-serif; }
textarea { overflow: auto; font-family: 'edmondsans', arial, serif; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

/* MEDIUM & BOLD FONTS */
#header h2,
.help-section h3,
.help-section h4,
.how-section .slide-cnt h4,
.how-section .slide-cnt h3,
.explain-section h2,
.cloud-section h2,
.process-section h2,
.process-section h6,
.start-section,
.page-header h2,
.page-header h6,
.download-table h4,
.tech-section h3 { font-family: 'edmondsans-medium', arial, serif; font-weight: normal; }

.subscribe-form input.submit,
.newsflash h2,
.newsflash blockquote p,
.help-section h2,
.how-section h2,
.explain-section .dark-box ul,
.explain-section h6,
.btns a,
a.btn,
.more-section h4,
.form input.field,
.form textarea,
.form input.submit,
.textarea-holder label { font-family: 'edmondsans-bold', arial, serif; font-weight: normal; }

.shell { width: 980px; margin: 0 auto; }

/* GLOBALS */
.flex-control-nav { padding: 12px 0 10px; text-align:center; min-height: 16px; list-style: none outside; }
.flex-control-nav li { display: inline-block; }
.flex-control-nav a { height: 16px; width: 17px; background: url(images/paging.png) no-repeat 0 0; margin: 0 22px; display: inline-block; text-indent: -4000px; }
.flex-control-nav a.flex-active { background-position: right 0; }
.flex-control-nav a span { font-size: 0; line-height: 0; text-indent: -4000px; }

.single-person { margin: 0 auto; width: 188px; }
.person { position:relative; }
.bubble { color: #fbffe3; background: #333; padding: 12px 20px; font-size: 14px; line-height: 16px; position:absolute; top: 0; right: 100%; border-radius: 8px; box-shadow: 2px 2px 3px rgba(0,0,0,0.4);  white-space: nowrap; font-family: 'synchro', arial, serif; letter-spacing: 2px; text-transform: uppercase; }
.white-bubble { color: #333; background: #fbffe3; }
.green-bubble { background-color: #bdf9bd; color: #333; }
.right-bubble { right: auto; left: 100%; margin-left: 15px; }
.bubble:after { height: 6px; width: 19px; content: ''; position:absolute; bottom: -5px; right: 19px; background: url(images/bubble-arr.png) no-repeat 0 0; }
.white-bubble:after { background-position: 0 -22px; }
.white-bubble.right-bubble:after { background-position: right -22px; }
.right-bubble:after { background-position: right 0; right: auto; left: 19px; }
.green-bubble:after { background-position: 0 -11px; }
.green-bubble.right-bubble:after { background-position: right -11px; }
.persons-list:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
.persons-list .person { float:left; margin: 0 25px; }

h5 { font-size: 24px; line-height: 36px; color: #fbffe3; font-weight: normal; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);  }
h5 strong { font-weight: normal; color: #89e58b; }
h5 a { color: #89e58b; }

/* TRANSITIONS */
/* color */
.zz {
	transition: color 0.2s;
}

/* opacity */
.explain-section .tabs-nav a,
.explain-section .tabs-nav a em {
	transition: opacity 0.2s;
}

/* background */
.btns a,
a.btn,
.subscribe-form input.submit,
.download-table td,
.form input.submit {
	transition: background 0.2s;
}

/* all */
.form input.field,
.form textarea {
	transition: all 0.4s 0.1s;
}

@keyframes shake { 0%   { left: 0; } 25%  { left: -3px; } 50%  { left: 0; } 75%  { left: 3px; } 100% { left: 0; } }
@keyframes jump { 0%   { margin-top: 0; } 25%  { margin-top: -3px; } 50%  { margin-top: 0; } 75%  { margin-top: 3px; } 100% { margin-top: 0; } }

/* END GLOBALS */


/* HEADER */
#header { /*height: 632px;*/ position:relative; overflow: hidden; background: #faffe2; }
#header .slide { position:relative; overflow: hidden; float:left; width: 100%; height: 594px; }
#header .slide.dark-slide { background: url(images/header-dark-slide.jpg) repeat 0 0; }
#header .slide.dark-slide .slide-bg { background: url(images/header-dark-slide-bg.png) no-repeat center bottom; }
#header .slide.light-slide { background: url(images/header-light-slide.png) repeat 0 0; }
#header .slide.light-slide .slide-bg { background: url(images/header-light-slide-bg.png) no-repeat center bottom; }
#header .shell { position:relative; height: 594px; }
#header .shell .logo { width: 265px; position:absolute; left: -177px; top: -20px; }
#header .shell .logo a { height: 241px; background: url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; display:block; }
#header .light-slide .logo a { background-position: right 0; }

#header h2 { position:absolute; top: 190px; left: 10px; font-size: 36px; color: #8da0ff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
#header .light-slide h2 { color: #333; }

#header .slide-cnt { position:absolute; bottom: 0; left: 0; right: 0; }
#header .person .white-bubble { padding-left: 40px; padding-right: 40px; }

#header .persons-list { height: 254px; left: 135px; }
#header .persons-list .person { position:absolute; bottom: 0; }
#header .persons-list .person.p1 { left: 0; }
#header .persons-list .person.p2 { left: 252px; }
#header .persons-list .person.p3 { left: 507px; }

/* SUBSCRIBE */
.subscribe-section { background: #333 url(images/subscribe-section.png) no-repeat center bottom; box-shadow: 0px 2px 4px rgba(0,0,0,0.4);  padding: 45px 0 60px; text-align:center; position:relative; }
.subscribe-section .shell { width: 790px; }
.subscribe-section h5 { padding-bottom: 50px; }
.subscribe-section h5 + h5 { padding-top: 15px; }
.subscribe-section small { font-size: 14px; color: #a3a88f; line-height: 16px; }

.subscribe-form { width: 613px; margin: 0 auto 30px; background: #fbffe3; height: 50px; }
.subscribe-form input.field { width: 435px; float:left; padding: 17px 25px 16px; font-size: 12px; text-transform: uppercase; color: #525561; border: 0; background: transparent; height: 16px; -webkit-appearance: none; border-radius: 0px; }
.subscribe-form input.submit { height: 50px; line-height: 54px; width: 123px; float:right; border: 0; cursor: pointer; background: #89e58b; font-size: 15px; color: #333; letter-spacing: 1px; padding-bottom: 1px; -webkit-appearance: none; border-radius: 0px; }
.subscribe-form input.submit:hover { background-color: #7dd27f; }

/* NEWSFLASH */
.newsflash { background: url(images/newsflash.png) repeat 0 0; }
.newsflash-bg { background: url(images/newsflash-clouds.png) no-repeat center -70px; }
.newsflash .shell { padding: 70px 0 0 0; }
.newsflash h2 { font-size: 100px; line-height: 72px; text-align:center; color: #333; letter-spacing: 18px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); margin-bottom: 85px; }
.newsflash blockquote { height: 76px; width: 707px; background: url(images/blockquote.png) no-repeat 0 0; text-align:center; padding: 35px 35px; margin: 0 auto 102px; }
.newsflash blockquote p { font-size: 33px; line-height: 34px; color: #fbffe3; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); padding-bottom: 20px; }
.newsflash blockquote span { font-size: 21px; color: #333; }

.purchase-graph { height: 901px; width: 764px; margin: 0 auto; position:relative; background: url(images/purchase-graph.png) no-repeat 0 386px; }
.purchase-graph .percentage-info { height: 141px; width: 320px; background: url(images/percentage-info.png) no-repeat 0 0; position:absolute; left: 212px; top: 162px; padding: 35px 35px; }
.purchase-graph .percentage-info p { text-align:center; font-size: 24px; line-height: 36px; color: #fbffe3; }
.purchase-graph .persons-list { position:absolute; top: -162px; width: 252px; left: 71px; }
.purchase-graph .persons-list .person { margin: 0 10px; }
.purchase-graph .persons-list .bubble { top: -55px; font-size: 12px; line-height: 18px; }

.purchase-graph .recommend-person { height: 95px; width: 112px; position:absolute; bottom: 0; left: 84px; }
.purchase-graph .recommend-person .bubble { width: 124px; padding: 12px 17px; white-space: normal; font-size: 9px; line-height: 15px; top: auto; bottom: 37px; }
.purchase-graph .recommend-person .bubble img { display:block; margin-top: 12px; border-radius: 7px; box-shadow: 1px 1px 2px rgba(0,0,0,0.4);   }

.purchase-graph .got-them { height: 250px; width: 290px; position:absolute; bottom: 0; right: 72px; }
.purchase-graph .got-them .bubble { left: 230px; padding-left: 25px; padding-right: 25px; }


/* DARK SECTION */
.dark-section { background: #333; padding: 50px 0; text-align:center; box-shadow: 0px 2px 4px rgba(0,0,0,0.4);  position:relative; }
.dark-section .shell { width: 800px; }


/* HELP SECTION */
.help-section { background: #faffe2; padding: 55px 0; color: #5b5c56; }
.help-section:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
.help-section ol.flex-control-nav a { margin: 0 10px; }
.help-section h2 { padding-bottom: 25px; text-align:center; font-size: 48px; line-height: 50px; color: #333; letter-spacing: 2px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3); }

.help-section .flexslider { background: #faffe2; }
.help-section .carousel .shell { width: 838px; margin: 0 auto; }
.help-section .carousel .slide { float:left; width: 100%; }
.help-section .figure { padding-bottom: 20px; position:relative; height: 315px; }
.help-section .slide-cnt { text-align:center; width: 620px; margin: 0 auto; padding-bottom: 10px; }
.help-section h3 { font-size: 36px; line-height: 40px; padding-bottom: 10px; position:relative; margin: 0 -100px; color: #333; }
.help-section h4 { font-size: 18px; line-height: 20px; padding-bottom: 28px; font-weight: normal; }
.help-section .green-bubble { font-size: 12px; line-height: 18px; left: 290px; top: 30px; padding: 5px 20px; }

.help-section .persons-list { height: 215px; left: 140px; position:absolute; bottom: 50px; }
.help-section .persons-list .person { position:absolute; bottom: 0; }
.help-section .persons-list .person.p1 { left: 0; bottom: 11; }
.help-section .persons-list .person.p2 { left: 200px; bottom: 12px; }
.help-section .persons-list .person.p3 { left: 370px; }
.help-section .persons-list .person .bubble { font-size: 10px; line-height: 14px; padding: 8px 20px; top: -15px;  }
.help-section .persons-list .person.p3 .bubble { margin-left: -15px; }

.help-section .two-persons .persons-list { height: 260px; position: static; width: 460px; margin: 0 auto; padding-top: 25px; }
.help-section .two-persons .persons-list .person { position: relative; float:left; margin: 0; z-index: 2; }
.help-section .two-persons .persons-list .person.sec { float:right; z-index: 1; }
.help-section .two-persons .persons-list .person .bubble { left: 135px; top: 35px; }
.help-section .two-persons .persons-list .person.sec .bubble { left: 155px; top: 125px; }

/* CLIENTS SECTION */
.clients-section { background: #bcf8bc url(images/clients-section.png) no-repeat center 0; }
.clients-section .bottom-cloud { background: url(images/bottom-cloud.png) no-repeat center bottom; padding: 70px 0 56px; }
.clients-section h5 { text-align:center; color: #333; text-shadow: 0px 0px 0px transparent; padding-bottom: 55px; }
.clients-section .stats { width: 856px; margin: 0 auto; line-height: 27px; }
.clients-section .number { width: 215px; float:left; padding: 0 0 0 51px; margin-left: 52px; height: 175px; border-left: 2px solid #fff; }
.clients-section .number:first-child { padding-left: 0; margin-left: 0; border: 0; }
.clients-section .number strong { font-size: 108px; display:block; line-height: 110px; font-weight: normal; padding: 40px 0 0; }

/* HOW SECTION */
.how-section { background: #333; padding: 75px 0 95px; }
.how-section .flexslider { background: #333; }
.how-section ol.flex-control-nav a { background-image:url(images/dark-section-paging.png); height: 18px; margin: 0 10px; }
.how-section .slide {  }
.how-section a { color: #8da0ff; }
.how-section h2 { font-size: 48px; line-height: 52px; color: #fbffe3; letter-spacing: 2px; text-align:center; padding-bottom: 20px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);  }
.how-section h3 { font-size: 36px; line-height: 40px; color: #fbffe3; letter-spacing: 1px; text-align:center; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); padding-bottom: 20px; }

.how-section .figure { height: 455px; margin-bottom: 15px; position:relative; }
.how-section .figure img { display:block; margin: 0 auto; }

.how-section .slide-cnt { width: 600px; margin: 0 auto; text-align:center; color: #aaad9d; }
.how-section .slide-cnt h3 { padding-bottom: 10px; }
.how-section .slide-cnt h4 { font-size: 18px; padding-bottom: 27px; }

.how-section .slide1 .bubble { top: 125px; left: 635px; font-size: 14px; padding: 10px 25px; }
.how-section .slide2 .bubble { top: 100px; left: 455px; font-size: 11px; line-height: 18px; padding: 10px 25px 10px; }
.how-section .slide3 .bubble { top: 120px; left: 760px; font-size: 15px; line-height: 24px; padding: 10px 25px; }

/* EXPLAIN SECTION */
.explain-section { padding: 40px 0; background: #fbffe3; }
.explain-section .shell { width: 777px; }
.explain-section h2 { font-size: 36px; line-height: 40px; color: #333; text-align:center; padding-bottom: 50px; }
.explain-section .tabs-nav { padding-bottom: 70px; }
.explain-section .tabs-nav a { width: 151px; float:left; position:relative; text-align:center; text-decoration:none; color: #333; opacity: 0.7; filter:alpha(opacity=70); font-size: 14px; }
.explain-section .tabs-nav a + a { margin-left: 162px; }
.explain-section .tabs-nav a img { display:block; margin: 0 auto 12px; position:relative; }
.explain-section .tabs-nav a:hover img { -webkit-animation: shake 0.7s infinite; -moz-animation: shake 0.7s infinite; -o-animation: shake 0.7s infinite; -ms-animation: shake 0.7s infinite; animation: shake 0.7s infinite; }
.explain-section .tabs-nav .bubble { left: 115px; top: 0; font-size: 11px; line-height: 18px; text-align:left; padding: 5px 15px 10px; }
.explain-section .tabs-nav a em { height: 21px; width: 33px; background: url(images/bold-arr.png) no-repeat 0 0; position:absolute; bottom: -50px; left: 50%; margin-left: -16px; opacity: 0; filter:alpha(opacity=0); }
.explain-section .tabs-nav a.flex-active { opacity: 1; filter:alpha(opacity=100); }
.explain-section .tabs-nav a:hover { opacity: 0.8; filter:alpha(opacity=80); }
.explain-section .tabs-nav a.flex-active em { opacity: 1; filter:alpha(opacity=100); }

.explain-section .dark-box { width: 490px; padding: 20px; background: #333; margin-bottom: 45px; color: #fbffe3; line-height: 27px; }
.explain-section .dark-box p { padding-bottom: 30px; }
.explain-section .dark-box ul { list-style: none outside; }
.explain-section .dark-box ul li + li { padding-top: 13px; }

.explain-section .text-cnt { max-height: 295px; overflow-y: auto; margin-bottom: 5px; }
.explain-section .text-cnt.jspScrollable { margin-bottom: 30px; }
.explain-section .text-cnt p { line-height: 27px; padding-bottom: 20px; }
.explain-section h6 { font-size: 18px; line-height: 27px; padding-bottom: 28px; }

.btns { }
.btns:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
.btns a { height: 50px; line-height: 53px; color: #333; text-transform: uppercase; font-size: 15px; padding: 0 24px; background: #8da0ff; text-decoration:none; }
.btns a:hover { background-color: #8294ec; }
.btns a span { background: url(images/btn-arr.png) no-repeat 0 0; height: 50px; display:block; }
.btns a.left-btn { float:left; padding-left: 15px; }
.btns a.left-btn span { padding-left: 25px; background-position: left -50px; }
.btns a.right-btn { float:right; padding-right: 15px; }
.btns a.right-btn span { padding-right: 25px; background-position: right -1px; }

.tabs-carousel { background: transparent; }

/* FOUNDER SECTION */
.founder-section { height: 426px; background: #333 url(images/founder-section.png) no-repeat center 0; }
.founder-section .shell { position:relative; height: 426px; }
.founder-section h5 { position:absolute; left: 240px; top: 110px; font-size: 21px; }
.founder-section h5 strong { color: #8da0ff; }

/* CLOUD SECTION */
.cloud-section { background: #b5bae4 url(images/cloud-section.png) repeat-y center 0; padding: 75px 0; }
.cloud-section h2 { font-size: 36px; line-height: 40px; text-align:center; color: #333; }
.cloud-section .shell { position:relative; min-height: 800px; }
.cloud-section h4 { font-size: 18px; line-height: 24px; padding-bottom: 20px; font-weight: normal; }
.cloud-section p { font-size: 14px; line-height: 21px; }

.cloud-section .robot { height: 172px; width: 158px; position:absolute; bottom: 0; left: -90px; background: url(images/cloud-section-robot.png) no-repeat 0 0; }
.cloud-section .cloud { position:absolute; }
.cloud-section .cloud:hover { -webkit-animation: jump 0.7s infinite linear; -moz-animation: jump 0.7s infinite linear; -o-animation: jump 0.7s infinite linear; -ms-animation: jump 0.7s infinite linear; animation: jump 0.7s infinite linear; }
.cloud-section .cl1 { height: 155px; width: 253px; background: url(images/cloud-c1.png) no-repeat 0 0; top: 45px; left: -103px; padding: 70px 40px 60px 85px; }
.cloud-section .cl2 { height: 100px; width: 222px; background: url(images/cloud-c2.png) no-repeat 0 0; top: -10px; left: 645px; padding: 105px 65px 80px 70px; }
.cloud-section .cl3 { height: 100px; width: 222px; background: url(images/cloud-c2.png) no-repeat 0 0; top: 260px; left: 190px; padding: 105px 65px 80px 70px; }
.cloud-section .cl4 { height: 196px; width: 285px; background: url(images/cloud-c3.png) no-repeat 0 0; top: 386px; left: 500px; padding: 100px 80px 80px 135px; }

/* PROCESS SECTION */
.process-section { padding: 70px 0; background: #fbffe3; }
.process-section .section-head { text-align:center; padding-bottom: 15px; }
.process-section h2 { font-size: 36px; line-height: 40px; color: #333; padding-bottom: 10px; }
.process-section h6 { font-size: 18px; color: #838579; }
.process-section h4 { font-size: 14px; color: #333; font-weight: normal; padding-left: 30px; }
.process-section ul { list-style: none outside; }
.process-section ul li { float:left; width: 215px; }
.process-section ul li + li { padding-left: 40px; }
.process-section ul li img { display:block; margin: 0 auto 15px; position:relative; }
.process-section ul li:hover img { -webkit-animation: shake 0.7s infinite; -moz-animation: shake 0.7s infinite; -o-animation: shake 0.7s infinite; -ms-animation: shake 0.7s infinite; animation: shake 0.7s infinite; }


/* START SECTION */
.start-section { background: #8da0ff url(images/start-section.png) no-repeat center 0; text-align:center; font-size: 24px; line-height: 28px; color: #fff; }
.start-section .start-bg { background: url(images/start-section-b.png) no-repeat center bottom; padding: 65px 0 100px; }
.start-section p { padding-bottom: 40px; }

.btn-holder { text-align:center; }
a.btn { height: 50px; line-height: 50px; background: #333; min-width: 265px; padding: 0 14px 0 15px; font-size: 16px; color: #fbffe3; text-transform: uppercase; text-transform: uppercase; letter-spacing: 1px; display:inline-block; text-decoration:none; text-align:center; }
a.btn:hover { background-color: #111; }
a.green-btn { background-color: #89e58b; min-width: 215px; color: #333; }
a.green-btn:hover { background-color: #7bd17d; }

/* inner pages */
.inner-page h2 { font-size: 36px; color: #333; line-height: 40px; padding-bottom: 10px; text-align:center; }
.inner-page h6 { font-size: 18px; line-height: 22px; color: #333; text-align:center; }
.inner-page .robot { height: 157px; width: 173px; background: url(images/def-page-robot.png) no-repeat 0 0; position:absolute; font-size: 0; line-height: 0; text-indent: -4000px; }
.inner-header { padding-bottom: 30px; }

/* page header */
.page-header { background: #b5bbe5 url(images/cloud-section.png) no-repeat center 35px; position:relative; z-index: 1; }
.page-header .shell { position:relative; padding: 185px 0 150px; }
.page-header .robot { bottom: -7px; left: 140px; }
.page-header h1#logo { width: 234px; position:absolute; top: -20px; left: -140px; }
.page-header h1#logo a { display:block; height: 176px; background: url(images/def-page-logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.page-header .cnt { text-align:center; }
.page-header p { padding: 24px 175px 60px; }
.page-header a.btn { margin: 0 7px; }


/* info section */
.info-section { position:relative; z-index: 5; background: #fbffe3; padding: 110px 0 55px;  }
.info-section .shell { width: 938px; }
.info-section .inner-cnt { padding: 0 105px 30px; }
.info-section .inner-cnt p { color: #9a9c8d; padding-bottom: 17px; }
.info-section .inner-cnt .btn-holder { padding: 50px 0; }

.download-table { border: 1px solid #4b4c48; }
.download-table td { font-size: 12px; line-height: 21px; color: #9a9c8d; padding: 24px 30px; }
.download-table tr:hover td { background-color: #e7ead1; }
.download-table td.heading-col { width: 245px; *width: 225px; }
.download-table td.info-col { width: 340px; *width: 300px; }
.download-table h4 { font-size: 18px; color: #333; }

.generic-header { background-position: center 0; }
.generic-header .shell { padding: 200px 0 110px; }

.shadowed { box-shadow: 0px 2px 4px rgba(0,0,0,0.4);  }

.tech-section { background: #bcf8bc url(images/tech-section.png) no-repeat center 0; font-size: 14px; line-height: 21px; color: #333; }
.tech-section .bg { background: url(images/tech-section-bg.png) no-repeat center bottom; padding: 105px 0 130px; }
.tech-section h3 { font-size: 21px; line-height: 24px; padding-bottom: 30px; }
.tech-section .entry { padding: 0 182px 74px 20px; }
.tech-section .entry.odd { padding-left: 100px; padding-right: 102px; }
.tech-section .figure { float:left; margin-right: 24px; padding-top: 3px; }
.tech-section .entry.odd .figure { float:right; margin-right: 0; margin-left: 24px; }
.tech-section .entry .cnt { height: 100%; overflow: hidden; }
.tech-section .entry.odd .cnt { text-align:right; }

.more-section { background: #fbffe3; }
.more-section .shell { width: 730px; padding: 150px 0 170px; position:relative; }
.more-section .robot { top: 280px; left: -190px; }
.more-section .col { width: 223px; margin: 0 10px; text-align:center; float:left; }
.more-section .col a.btn { min-width: 0; display:block; }
.more-section h4 { font-size: 24px; line-height: 26px; padding-bottom: 60px; letter-spacing: 3px; color: #333; }

/* CONTACT PAGE */
.contact-page { background: #b5bbe5 url(images/cloud-section.png) no-repeat center 35px; }
.contact-page h1#logo { top: 25px; }
.contact-page h2 { padding-bottom: 0px; }

.contacts-section h6 { color: #6d6f7a; line-height: 36px; padding: 10px 0; }
.contacts-section .robot { bottom: -70px; left: auto; right: 0; }

.form { padding-top: 30px; width: 790px; margin: 0 auto; }
.form fieldset { border: 0;  *padding-bottom: 25px; }
.form input.field,
.form textarea { width: 343px; border: 1px solid #fff; font-size: 14px; color: #97998b; letter-spacing: 2px; background: #fff; height: 19px; padding: 14px 15px; margin-bottom: 20px !important; -webkit-appearance: none; border-radius: 0px; }
.form textarea { width: 738px; margin: 0 10px; height: 216px; display:block; }
.form input.field:focus,
.form input.field:hover,
.form textarea:focus,
.form textarea:hover { border-color: #4c4c49; color: #333; }
.form fieldset input.field { float:left; margin: 0 10px; }
.form input.submit { height: 50px; line-height: 54px; width: 140px; font-size: 14px; color: #333; display: inline-block; border: 0; cursor: pointer; background-color: #89e58b; letter-spacing: 2px; -webkit-appearance: none; border-radius: 0px; }
.form input.submit:hover { background-color: #7bd17d; }
.form .cols { padding-bottom: 70px; }
.form .cols:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
.form .cols .col { float:left; margin: 0 10px; width: 375px; }

.flexslider .bubble { opacity: 0; margin-top: -20px; }

.mobile-only { display:none; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
	a.btn { line-height: 53px; }
	a.green-btn { line-height: 54px; }
	.bubble { padding-bottom: 11px; }
	.form input.field { padding-top: 15px; padding-bottom: 13px; }
}

@media only screen and ( max-device-width: 1024px ){
	.start-section,
	.clients-section { background-position: right 0; }
	.start-section .start-bg,
	.clients-section .bottom-cloud,
	.subscribe-section { background-position: 0 bottom; }
	#header .shell .logo { left: 50px; }
	#header h2 { left: 250px; }

	.page-header h1#logo { left: 50px; top: 20px; }
}

.flexslider { height: 639px; }
#header .flexviewport { background: rgb(55, 56, 58); }

@media only screen and ( max-width: 768px ){
	.shell { width: auto; }

	.mobile-only { display:block; }
	span.mobile-only { display:inline; }
	.mobile-hidden { display:none; }

	.flexslider { background-color: #333; height: auto; }

	/* MOBILE NAV */
	#mobile-nav { padding: 10px; background: #232323; }
	#mobile-nav:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display:block; }
	#mobile-nav a { float:left; height: 22px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/mobile-nav.png) no-repeat 0 0; opacity: 0.8; }
	#mobile-nav a.active { opacity: 1; }
	#mobile-nav a.back-link { margin-right: 10px; }
	#mobile-nav .right-nav { float:right; }
	#mobile-nav .right-nav a { margin-left: 26px; }

	#mobile-nav a.back-link { width: 18px; background-position: 0 0; }
	#mobile-nav a.users-ico { background-position: -31px 0; width: 28px; }
	#mobile-nav a.doc-ico { background-position: -76px 0; width: 16px; }
	#mobile-nav a.chat-ico { background-position: -110px 0; width: 22px; }

	.page-header { background: #8da0ff; }
	.page-header .shell { padding: 10px 0 45px 0; }
	.page-header h1#logo { width: 233px; position: static; top: 0; left: 0; margin: 0 auto 25px; }
	.page-header h1#logo a { height: 153px; background-image: url(images/mobile-logo-inner.png); }

	.inner-page .robot { display:none; }

	/* CONTACTS */
	.contact-page .page-header { background: #b5bbe5; }
	.contacts-section h6 { color: #333; }

	.form { width: auto; padding: 0 30px; }
	.form .cols { padding-bottom: 0; }
	.form .cols .col { width: auto; float: none; margin: 0; }

	.form input.field,
	.form textarea { box-sizing: border-box; -moz-box-sizing: border-box; width: 100%; height: 50px; margin-left: 0; margin-right: 0; font-size: 11px; color: #333; }
	.form textarea { height: 170px; font-size: 11px;  font-family: 'edmondsans', arial, serif; text-transform: none; letter-spacing: 0; }

	.textarea-holder label { font-size: 14px; line-height: 20px; color: #333; letter-spacing: 2px; display:block; padding-bottom: 3px; }

	/* WHITE PAPERS */
	.info-section { padding: 0 0 30px 0; font-size: 11px; line-height: 21px; }
	.info-section .shell { width: auto; }
	.info-section .inner-cnt { padding: 40px 20px 0; border-bottom: 4px solid #1a1a1a; }
	.info-section .inner-cnt p { color: #333; }

	.inner-header { }
	.inner-header h2 { font-size: 21px; line-height: 36px; }

	.info-section .inner-cnt .btn-holder { padding: 15px 0 35px; }

	.download-table { margin: 30px 20px 0; }
	.download-table td { padding: 12px 10px; font-size: 11px; color: #333; line-height: 15px; }
	.download-table td.info-col { padding-left: 18px; width: auto; }
	.download-table td.heading-col { display:none; }
	.download-table td a.green-btn { height: 29px; width: 25px; background-image:url(images/download-ico.png); background-repeat:no-repeat; background-position: center center; font-size: 0; line-height: 0; text-indent: -4000px; padding: 9px 12px; min-width: 0; }


	.start-section { font-size: 20px; line-height: 30px; background: #8da0ff url(images/mobile-tr-cloud.png) no-repeat right 0; }
	.start-section .start-bg { padding: 80px 0; background: url(images/mobile-bl-cloud.png) no-repeat 0 bottom; }
	.start-section p { padding-bottom: 25px; }
	.start-section p + p { padding-bottom: 40px; }
	.start-section a.btn { font-size: 12px; height: 40px; line-height: 40px; }

	/* GENERAL PAGE */
	.page-header p { padding: 24px 20px 40px; }
	.page-header a.btn { margin: 0 10px 10px; }

	h5 { font-size: 15px; line-height: 20px; }
	.dark-section { padding: 20px 0; }
	.dark-section .shell { width: auto; padding: 0 20px; }

	.tech-section { background: #BCF8BC url(images/mobile-tr-cloud.png) no-repeat right 0; }
	.tech-section .bg { background: url(images/mobile-bl-cloud.png) no-repeat 0 bottom; padding: 0; }
	.tech-section .entry { padding: 0; }
	.tech-section .entry.odd { padding: 0; }
	.tech-section .entry + .entry { padding-top: 20px; }
	.tech-section .shell { padding: 20px 20px 70px; }
	.tech-section .figure { float: none; padding-bottom: 20px; }
	.tech-section .entry.odd .figure { float: none; margin-left: 0; }
	.tech-section h3 { padding-bottom: 15px; }
	.tech-section .entry.odd .cnt { text-align:left; }

	.more-section .shell { width: auto; padding: 25px; }
	.more-section .shell .col { width: auto; float: none; margin: 0; }
	.more-section .shell .col + .col { padding-top: 30px; }
	.more-section h4 { padding-bottom: 15px; }

	.homescreen { background: url(images/homescreen.jpg) repeat 0 0; border-bottom: 26px solid #232323; position:relative; }
	.homescreen a.godown-btn { height: 31px; width: 30px; background: url(images/godown-arr.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; position:absolute; bottom: 12px; right: 12px; }
	.homescreen h1#logo { height: 196px; width: 216px; background: url(images/homescreen-logo.png) no-repeat center 0; position:relative; display:block; margin: 0 auto 30px; font-size: 0; line-height: 0; text-indent: -4000px; left: -20px; }
	.homescreen .inner-cnt { padding: 19px 0 12px; }
	.homescreen a.btn { font-size: 10px; min-width: 80px; padding: 0; height: 30px; line-height: 32px; font-family: 'edmondsans', arial, serif; }

	#header .shell { padding: 15px 0 0 0; }
	#header .shell .logo { display:none; }
	#header h2 { position:static; text-align:center; margin: 0 25px; line-height: 20px; font-size: 20px; }

	.flex-control-nav a { height: 14px; width: 14px; background: #fbffe3; border-radius: 18px;  margin: 0 10px; }
	.flex-control-nav a.flex-active { background-color: #949488; }

	.help-section .flex-control-nav a { background-color: #abad9d; }
	.help-section .flex-control-nav a.flex-active { background-color: #333; }

	#header .slide { height: 315px; }
	#header .shell { height: 300px; width: auto; }

	#header .slide.dark-slide .slide-bg { background: url(images/dark-slide-mobile.png) no-repeat right bottom; }
	#header .slide.light-slide .slide-bg { background: url(images/light-slide-mobile.png) no-repeat right bottom; }

	#header .person { width: 150px; margin: 0 0 0 45px; }
	#header .person img { width: 100%; }
	#header .person .white-bubble { left: 100%; right: auto; font-size: 9px; line-height: 9px; padding: 12px 20px; left: 25px; top: -50px; }
	#header .person .white-bubble:after { background-position: right -22px; }

	#header .persons-list { left: 0; }

	#header .persons-list .person.p3 { display:none; }

	#header .persons-list .person.p1 { width: 75px; left: 226px; margin-left: 0; bottom: 120px; }
	#header .persons-list .person.p1 .bubble { font-size: 10px; line-height: 12px; padding: 10px 15px 8px; }

	#header .persons-list .person.p2 { left: 0; }
	#header .persons-list .person.p2 .bubble { left: auto; right: 100%; margin-right: -30px; font-size: 11px; line-height: 12px; padding: 12px 15px 10px; }
	#header .persons-list .person.p2 .bubble:after { background-position: 0 0; }

	#header .persons-list { width: 310px; position:relative; margin: 0 auto; bottom: -10px; }

	.subscribe-section { padding: 30px 0; }
	.subscribe-section .shell { width: auto; padding: 0 20px 25px; }

	.subscribe-section { background: #333 url(images/dark-section-bottom-cloud.png) no-repeat 25px bottom; }
	.subscribe-section h5 { padding-bottom: 25px; }

	.subscribe-form { width: 275px; margin: 0 auto; margin: 0 auto; background: transparent; padding-top: 20px;  }
	.subscribe-form input.field { width: 245px; padding: 10px 15px; background: #FBFFE3; font-size: 9px; letter-spacing: 1px; margin-bottom: 7px; float: none; }
	.subscribe-form input.submit { height: 28px; line-height: 28px; width: 84px; float:right; font-size: 8px; }

 	.subscribe-section small { float:right; font-size: 9px; color: #a3a88f; width: 180px; padding-right: 10px; text-align:left; }

 	.newsflash { background: #fbffe3 url(images/mobile-newsflash-cloud.png) no-repeat 0 85px; padding: 32px 0; }
 	.newsflash .newsflash-bg { background: transparent; }
 	.newsflash .shell { padding: 0; }
 	.newsflash h2 { font-size: 30px; line-height: 32px; letter-spacing: 4px; margin-bottom: 23px; }
 	.newsflash blockquote { height: 56px; width: 257px; background: url(images/mobile-blockquote.png) no-repeat 0 0; text-align:center; padding: 0 10px; line-height: 52px; font-size: 13px; margin-bottom: 124px; }
 	.newsflash blockquote p { font-size: 13px; padding-bottom: 0; line-height: 54px; text-shadow: 0px 0px 0px transparent; }
 	.newsflash blockquote span { display:none; }

 	.newsflash .purchase-graph { height: 195px; width: 243px; }
 	.newsflash .recommend-person,
 	.newsflash .got-them { display:none; }
 	.purchase-graph .percentage-info { top: 0; left: 0; height: 145px; width: 213px; background: url(images/mobile-percentage-info.png) no-repeat 0 0; padding: 25px 15px; }
 	.purchase-graph .percentage-info p { font-size: 20px; line-height: 30px; }
 	.purchase-graph .persons-list { left: 31px; top: -97px; }
 	.purchase-graph .persons-list img { height: 100px; width: auto !important; }
 	.purchase-graph .persons-list .bubble { display:none; }

 	.clients-section { border-top: 35px solid #333; }
 	.clients-section .bottom-cloud { padding: 30px 0; }
 	.clients-section h5 { font-size: 13px; line-height: 16px; padding-bottom: 15px; }
 	.clients-section .stats { width: 300px; }
 	.clients-section .number { text-align:center; width: 95px; padding-left: 5px; margin-left: 0; height: 92px; }
 	.clients-section .number:first-child { padding-left: 0; margin-left: 0; }
 	.clients-section .number strong { font-size: 32px; line-height: 50px; padding-top: 3px; }
 	.clients-section .number span { font-size: 9px; line-height: 13px; }

 	.help-section { padding: 25px 0; }
 	.help-section h2 { font-size: 25px; line-height: 28px; letter-spacing: 2px; padding-bottom: 15px; }
 	.help-section .figure { height: auto; }
 	.help-section img { max-width: 100%; }
 	.help-section .slide-cnt { width: auto; }
 	.help-section h3 { margin: 0; font-size: 18px; line-height: 20px; }
 	.help-section h4 { display:none; }
 	.help-section p { font-size: 11px; line-height: 15px; color: #333; padding: 0 20px; }
 	.help-section .green-bubble { display:none; }

 	.help-section .persons-list { position:relative; width: 260px; margin: 0 auto; height: 130px; bottom: 0; left: -35px; }
 	.help-section .persons-list .person .bubble { font-size: 6px; line-height: 10px; padding: 8px 7px; }
 	.help-section .persons-list .person { width: 50px; margin: 0 10px; }
 	.help-section .persons-list .person.p1 { width: 40px; left: 45px; }
 	.help-section .persons-list .person.p1 .bubble { right: -4px; top: -27px; }
 	.help-section .persons-list .person.p2 { left: 118px; bottom: 0; }
 	.help-section .persons-list .person.p2 .bubble { left: -29px; top: -47px; }
 	.help-section .persons-list .person.p3 { left: 187px; }
 	.help-section .persons-list .person.p3 .bubble { top: -4px; letter-spacing: 1px; }

 	.help-section .two-persons .persons-list { width: 240px; height: 95px; margin-top: 15px; }
 	.help-section .two-persons .persons-list .person .bubble { top: -40px; left: 23px; }
 	.help-section .two-persons .persons-list .person.sec { margin-right: 95px; width: 55px; }
 	.help-section .two-persons .persons-list .person.sec .bubble { top: 15px; left: 36px; }

 	.cloud-section { background-size: 600px 451px; padding: 25px 0; border-bottom: 35px solid #333; }
	.cloud-section h2 { font-size: 25px; line-height: 30px; padding-bottom: 20px; }
	.cloud-section .shell { position:relative; min-height: 0; }
	.cloud-section h4 { font-size: 13px; line-height: 18px; padding-bottom: 12px; }
	.cloud-section p { font-size: 10px; line-height: 15px; }

	/*.cloud-section .robot { height: 172px; width: 158px; position:absolute; bottom: 0; left: -90px; background: url(images/cloud-section-robot.png) no-repeat 0 0; }*/
	.cloud-section .cloud { position:relative; margin: 0 auto; }
	.cloud-section .cloud:hover { -webkit-animation: none; -moz-animation: none; -o-animation: none; -ms-animation: none; animation: none; }

	.cloud-section .cl1 { height: 112px; width: 160px; background: url(images/cloud-section-big-cloud.png) no-repeat 0 0; top: 0; left: -10px; padding: 45px 40px 45px 70px; }
	.cloud-section .cl2 { height: 76px; width: 156px; background: url(images/cloud-section-min-cloud.png) no-repeat 0 0; top: 0; left: 25px; padding: 62px 32px 45px 40px; }
	.cloud-section .cl4 { height: 122px; width: 180px; background: url(images/cloud-section-big-cloud.png) no-repeat 0 0; top: 0; left: -50px; padding: 35px 30px 45px 60px; }
	.cloud-section .cl3 { height: 76px; width: 156px; background: url(images/cloud-section-min-cloud.png) no-repeat 0 0; top: 0; left: 25px; padding: 62px 32px 45px 40px; }
	.cloud-section .robot { height: 108px; width: 101px; background: url(images/mobile-robot.png) no-repeat 0 0; left: 20px; bottom: auto; top: 200px; }

	.section { position:relative; overflow: hidden; }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 240dpi) {
	.page-header h1#logo a { background-image:url(images/mobile-logo-inner%402x.png); background-size: 233px 153px; }
	#mobile-nav a { background-image:url(images/mobile-nav%402x.png); background-size: 131px 22px; }
	.download-table td a.green-btn { background-image:url(images/download-ico%402x.png); background-size: 25px 30px; }

	.start-section { background-image:url(images/mobile-tr-cloud%402x.png); background-size: 130px 77px; }
	.start-section .start-bg { background-image:url(images/mobile-bl-cloud%402x.png); background-size: 156px 56px; }

	.tech-section { background-image:url(images/mobile-tr-cloud%402x.png); background-size: 130px 77px; }
	.tech-section .bg { background-image:url(images/mobile-bl-cloud%402x.png); background-size: 156px 56px; }

	.homescreen { background-image:url(images/homescreen%402x.jpg); background-size: 640px 287px; }
	.homescreen h1#logo { background-image:url(images/homescreen-logo%402x.png); background-size: 216px 196px; }
	.homescreen a.godown-btn { background-image:url(images/godown-arr%402x.png);  background-size: 30px 31px; }

	#header .slide.dark-slide .slide-bg { background-image: url(images/dark-slide-mobile%402x.png); background-size: 190px 103px; }
	#header .slide.light-slide .slide-bg { background-image: url(images/light-slide-mobile%402x.png); background-size: 232px 155px; }

	.subscribe-section { background-image:url(images/dark-section-bottom-cloud%402x.png); background-size: 104px 16px; }
	.newsflash { background-image:url(images/mobile-newsflash-cloud%402x.png); background-size: 130px 144px; }
	.newsflash blockquote { background-image:url(images/mobile-blockquote%402x.png); background-size: 277px 56px; }
	.purchase-graph .percentage-info { background-image:url(images/mobile-percentage-info%402x.png); background-size: 243px 195px; }

	.cloud-section .cl1 { background-image: url(images/cloud-section-big-cloud%402x.png); background-size: 270px 202px; }
	.cloud-section .cl2 { background-image: url(images/cloud-section-min-cloud%402x.png); background-size: 228px 183px; }`
	.cloud-section .cl4 { background-image: url(images/cloud-section-big-cloud%402x.png); background-size: 270px 202px; }
	.cloud-section .cl3 { background-image: url(images/cloud-section-min-cloud%402x.png); background-size: 228px 183px; }

	.cloud-section .robot { background-image:url(images/mobile-robot%402x.png); background-size: 101px 108px; }
}